Subject: Re: Personnel : concurrence
From: Marc FELLER <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Fri, 6 Jul 2012 08:00:51 +0200

Bonjour à tous,

J'ai pris  connaissance des échanges concernant ce chantier pris par Eveha
sur un appel d'offre. Ce n'est pas si simple que cela et  perdre un appel
d'offres n'est en principe pas volontaire car quel intérêt d'y répondre.
C'est surtout qu'Eveha a une politique très offensive; le responsable se
prend pour le Jean Marie Messier de l'archéologie.

Cordialement,

Marc FELLER

Le 5 juillet 2012 20:32, <[email-masked]> a écrit :

> -- Message retransmis par Sylvie COCQUERELLE <[email-masked]>
> --
>
> salut
> Evéha vient de faire sa première intrusion en Lorraine et nous prive de la
> suite de Dieue sur Meuse  "La Corvée" (fouille Inrap bien sûr).
> Ci dessous le point de vue d'agents qui connaissent le dossier.
> Le diag a été réalisé en janvier (Laurent Vermard), envoyé à Chaumeil en
> mars je crois (par moi d'ailleurs). On n'a pas chômé...
> Si l'AST a planté le dossier, ça craint... Comme par hasard, il prive
> Laurent Vermard d'une responsabilité.
> à suivre...
> Sylvie
>
> -- Message retransmis par Sylvie COCQUERELLE <[email-masked]>
> --
>
>
> Sylvie,
> Je t'ai mis en PJ un tableau excel qui reprend les infos principales des
> rapports stockés en DIR.
> Laurent m'a dit que l'inrap était 2,5 fois plus cher qu'Eveha sur le devis
> de Dieue. Gébus aurait bien gonfflé le nb de j/h, histoire de tous
> nous affecter ... Par contre, lorsque le maire de Dieu avait dû faire
> l'appel d'offre, il aurait demandé à l'Inrap quels critères il devait
> spécifier pour que l'on ait la fouille... Laurent V avait suggéré à Gébus
> de dire qu'il fallait que l'opérateur ait une très bonne connaissance du
> terroir mais il a refusé de le faire préciser au maire... pour pas que cela
> apparaisse comme une orientation de l'appel d'offre.
>
> Bises
> Justine
>
>
>
>
>